<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Sepak Takraw</title>
    <meta name="description" content="This is a free Bootstrap landing page theme created for BootstrapZero. Feature video background and one page design." />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="Codeply">
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link href="css/animate.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="css/ionicons.min.css" />
    <link rel="stylesheet" href="css/styles.css" />
    <script src="jquery/jquery.min"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/npm.js"></script>
    <script src="js/scripts.js"></script>


    <script type="text/javascript" src="js/scripts.js"></script>
  </head>
  <body>
    <nav id="topNav" class="navbar navbar-default navbar-fixed-top">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-navbar">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand page-scroll" href="#first"><i class="ion-ios-analytics-outline"></i> Sepakiller</a>
            </div>
            <div class="navbar-collapse collapse" id="bs-navbar">
                <ul class="nav navbar-nav">
                    <li>
                        <a class="page-scroll" href="#presentation">Présentation</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#association">L'association</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#Gallery">Gallery</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#boutique">Boutique</a>
                    </li>
                     <li>
                        <a class="page-scroll" href="#partenaires">Partenaires</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#contact">Contact</a>
                    </li>
                </ul>
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a class="page-scroll" data-toggle="modal" title="A free Bootstrap video landing theme" href="#aboutModal">About</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <header id="presentation">
        <div class="header-content">
            <div class="inner">
                <h1 class="cursive">Simple, One Page Design</h1>
                <h4>A free landing page theme with video background</h4>
                <hr>
                <a href="#video-background" id="toggleVideo" data-toggle="collapse" class="btn btn-primary btn-xl">Toggle Video</a> &nbsp; <a href="#presentation" class="btn btn-primary btn-xl page-scroll">Get Started</a>
            </div>
        </div>
        <video controls="controls" autoplay="" loop="" class="fillWidth fadeIn wow collapse in" data-wow-delay="0.5s" poster="sepak_awesome.jpg" id="video-background">
            <source src="sepak_awesome.mp4" type="video/mp4">Your browser does not support the video tag. I suggest you upgrade your browser />
        </video>
</header>
    <section class="bg-primary" id="presentation">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-lg-offset-1 col-md-8 col-md-offset-2 text-center">
                    <h2 class="margin-top-0 text-primary">Le Sepak Takraw</h2>
                    <br>
                    <p class="text-faded">
                        Le Sepak Tukraw est un sport issu d'Asie du Sud-Est où il est très populaire. Proche du volley-ball, ce sport se pratique à trois contre trois avec une balle en rotin tressé (maintenant le plus souvent la balle est en plastique) de 15cm de diamètre pour 200g sur un terrain de 13.4m sur 6.1m avec un filet à 1.55m de hauteur.
                    </p>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-lg-offset-2 col-md-8 col-md-offset-2 text-center">
                    <h2 class="margin-top-0 text-primary">Histoire</h2>
                    <br>
                    <p class="text-faded">
                        Le Sepak Takraw est un sport d'origine asiatique, qui a évolué au fil du temps.
                        On ne connaît pas l'origine exacte de ce sport. Seulement quelques repères : au 11ème siècle, le Sepak Takraw était énormément joué dans les pays du sud-est asiatique. Traditionnellement les villageois formaient un cercle et devaient garder la balle en l'air aussi longtemps que possible.

                        Aujourd'hui ce jeu en cercle reste très populaire dans cette partie du monde, et s'est surtout développé en tant que "sport pour tous". L'esprit de communauté, valeur importante pour les Asiatiques se manifeste dans ces échanges.


                        C'est au 19ème siècle qu'apparaît un filet, il est placé dans la largeur du terrain et délimite celui-ci en deux surfaces de même longueur. Il fallut attendre 1965 pour voir ce sport se structurer véritablement avec la création d'une fédération : l'Asian Sepak Takraw Federation (SATAF), qui lui donne le nom de Sepak Takraw et définit des règles de jeu précises.
                    </p>
                </div>
            </div>
        </div>
         <div class="container">
            <div class="row">
                <div class="col-lg-6 col-lg-offset-1 col-md-8 col-md-offset-2 text-center">
                    <h2 class="margin-top-0 text-primary">Règles</h2>
                    <br>
                    <p class="text-faded">
                        Deux équipes de 3 joueurs.
                        Dans chaque équipe, celui qui se tient au centre s'appelle tekong (c'est aussi le serveur). Les deux autres se placent plus à l'avant et sur les côtés, on les nomme apit kiri et apit kanan.
                        Avant de commencer à jouer, les équipes choisissent soit le côté du terrain, soit d'avoir l'engagement (par tirage au sort). 
                        Trois touches de balle maximum, sinon le point revient à l'équipe adverse.
                        L'équipe gagnante du premier set, engage en premier, lors du second set, etc.
                        Le système de points : ce sport se joue jusqu'à 21 points; match en deux sets gagnants; l'équipe peut demander 5 minutes de pause avant la fin.
                    </p>
                </div>
            </div>
        </div>
         <div class="container">
            <div class="row">
                <div class="col-lg-6 col-lg-offset-2 col-md-8 col-md-offset-2 text-center">
                    <h2 class="margin-top-0 text-primary">Compétitions</h2>
                    <br>
                    <p class="text-faded">
                        Le Sepak Tukraw est un sport issu d'Asie du Sud-Est où il est très populaire. Proche du volley-ball, ce sport se pratique à trois contre trois avec une balle en rotin tressé (maintenant le plus souvent la balle est en plastique) de 15cm de diamètre pour 200g sur un terrain de 13.4m sur 6.1m avec un filet à 1.55m de hauteur.
                    </p>
                </div>
            </div>
        </div>
        <!--<div class="container">
            <h2 class="margin-top-0 text-primary">Le Sepak Takraw</h2>
            <ul class="nav nav-tabs">
              <li class="decal active"><a href="#creation" data-toggle="tab" aria-expanded="false">Creation</a></li>
              <li class="decal"><a href="#valeurs" data-toggle="tab" aria-expanded="true">Valeurs</a></li>
              <li class="decal"><a href="#regles" data-toggle="tab" aria-expanded="false">Règles</a></li>
              <li class="decal"><a href="#media" data-toggle="tab" aria-expanded="false">Media</a></li>
            </ul>
            <div id="myTabContent" class="tab-content">
              <div class="tab-pane fade" id="creation">
                <p>Raw denim you probably haven't heard of them jean shorts Austin. Nesciunt tofu stumptown aliqua, retro synth master cleanse. Mustache cliche tempor, williamsburg carles vegan helvetica. Reprehenderit butcher retro keffiyeh dreamcatcher synth. Cosby sweater eu banh mi, qui irure terry richardson ex squid. Aliquip placeat salvia cillum iphone. Seitan aliquip quis cardigan american apparel, butcher voluptate nisi qui.</p>
              </div>
              <div class="tab-pane fade active in" id="valeurs">
                <p>Food truck fixie locavore, accusamus mcsweeney's marfa nulla single-origin coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer twee. Qui photo booth letterpress, commodo enim craft beer mlkshk aliquip jean shorts ullamco ad vinyl cillum PBR. Homo nostrud organic, assumenda labore aesthetic magna delectus mollit.</p>
              </div>
              <div class="tab-pane fade" id="regles">
                <p>Etsy mixtape wayfarers, ethical wes anderson tofu before they sold out mcsweeney's organic lomo retro fanny pack lo-fi farm-to-table readymade. Messenger bag gentrify pitchfork tattooed craft beer, iphone skateboard locavore carles etsy salvia banksy hoodie helvetica. DIY synth PBR banksy irony. Leggings gentrify squid 8-bit cred pitchfork.</p>
              </div>
              <div class="tab-pane fade" id="media">
                <p>Trust fund seitan letterpress, keytar raw denim keffiyeh etsy art party before they sold out master cleanse gluten-free squid scenester freegan cosby sweater. Fanny pack portland seitan DIY, art party locavore wolf cliche high life echo park Austin. Cred vinyl keffiyeh DIY salvia PBR, banh mi before they sold out farm-to-table VHS viral locavore cosby sweater.</p>
              </div>
            </div>
        </div>-->
    </section>
    

<section class="container-fluid v-center" id="boutique">
    <h2 class="margin-top-0 text-primary" style="text-align: center; margin-bottom: 2em;">Boutique</h2>
    <div class="row">
        <div class="col-sm-2 col-sm-offset-2 col-xs-6">
            <div class="text-center">
                <a href="">
                    <img style="width:100px;" class="img-circle img-responsive center-block" src="ballon.jpg">
                </a>
                <h3 class="text-center">Balle de Takraw compétition - adulte/homme</h3>
                <h3 class="text-center">15€ <br>licencié : 12€</h3>
            </div>
        </div>
        <div class="col-sm-2 col-xs-6">
            <div class="text-center">
                <a href="">
                    <img style="width:100px;" class="img-circle img-responsive center-block" src="junior.jpg">
                </a>
                <h3 class="text-center"> Balle de Takraw adulte/femme - junior</h3>
                <h3 class="text-center">15€ <br>licencié : 12€</h3>
            </div>
        </div>
        <div class="col-sm-2 col-xs-6">
            <div class="text-center">
                <a href="">
                    <img style="width:100px;" class="img-circle img-responsive center-block" src="entrainement.jpg">
                </a>
                <h3 class="text-center"> Balle de Takraw enfant/entraînement</h3>
                <h3 class="text-center">15€ <br>licencié : 12€</h3>
            </div>
        </div>
        <div class="col-sm-2 col-xs-6">
            <div class="text-center">
                <a href="">
                    <img style="width:100px;" class="img-circle img-responsive center-block" src="rotin.jpg">
                </a>
                <h3 class="text-center"> Balle de Takraw traditionelle (en rotin)</h3>
                <h3 class="text-center">15€ <br>licencié : 12€</h3>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-sm-2 col-sm-offset-2 col-xs-6">
            <div class="text-center">
                <a href="">
                    <img style="width:100px;" class="img-responsive center-block" src="filet.jpg">
                </a>
                <h3 class="text-center">A - filet compétition MN 801 <br> prix : 40€ <br> licencié : 34€ </h3>
                <h3 class="text-center">B - filet entraînement MN 701 <br> licencié A : 25€ <br> licencié B : 21€ </h3>
            </div>
        </div>
        <div class="col-sm-2 col-xs-6">
            <div class="text-center">
                <a href="">
                    <img style="width:100px;" class="img-responsive center-block" src="poteaux.jpg">
                </a>
                <h3 class="text-center"> 2 poteaux</h3>
                <h3 class="text-center"> prix : - <br>licencié : -10%</h3>
            </div>
        </div>
        <div class="col-sm-2 col-xs-6">
            <div class="text-center">
                <a href="">
                    <img style="width:100px;" class="img-responsive center-block" src="traceur.jpg">
                </a>
                <h3 class="text-center">Système de marquage pour courts extérieurs</h3>
                <h3 class="text-center"> prix : - <br>licencié : -20%</h3>
            </div>
        </div>
        <div class="col-sm-2 col-xs-6">
            <div class="text-center">
                <a href="">
                    <img style="width:100px;" class="img-responsive center-block" src="chaussures.jpg">
                </a>
                <h3 class="text-center">Chaussures de Takraw Zupa ®</h3>
                <h3 class="text-center">A - Basse Blanche et Rouge (tailles 35 au 45) = 40€<br> licencié : 34€ </h3>
                <h3 class="text-center">B - Montante Blanche et Rouge (tailles 35 au 45) = 45€<br> licencié : 38,25€ </h3>
            </div>
        </div>
    </div>


    <div class="row">
        <div class="col-sm-2 col-sm-offset-2 col-xs-6">
            <div class="text-center">
                <a href="">
                    <img style="width:100px;" class="img-responsive center-block" src="book.jpg">
                </a>
                <h3 class="text-center">Guide Officiel du Sepak Takraw
                <br>Rupture de stock
                <br>Nouvelle édition en cours de réalisation</h3>
                <h3 class="text-center"> prix : 20€ <br>licencié : 19€</h3>
            </div>
        </div>

        <div class="col-sm-2 col-xs-6">
            <div class="text-center">
                <a href="">
                    <img style="width:100px;" class="img-responsive center-block" src="cd.jpg">
                </a>
                <h3 class="text-center">CD Rom ISTAF (démonstration vidéo)</h3>
                <h3 class="text-center">OFFERT</h3>
             </div>
        </div>
    </div>
</section>

    <section id="partenaires">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 text-center">
                        <h2 class="margin-top-0 text-primary">Partenaires</h2>
                        <hr class="primary">
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-4 text-center">
                        <div class="feature">
                           <img src="logo1.jpg" class="img-responsive text-center" alt="Image 1">
                            <h3>Ligue nationale de sepak takraw</h3>
                            <p class="text-muted">tous les clubs de France de Sepak Takraw</p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 text-center">
                        <div class="feature">
                            
                            <img src="logo2.jpg" class="img-responsive text-center" alt="Image 2">
                            <h3>Ligue internationale nationale de sepak takraw</h3>
                            <p class="text-muted">Le Sepak Takraw est très populaire en Asie du sud Est notamment</p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 text-center">
                        <div class="feature">
                            
                            <img src="logo3.jpg" class="img-responsive text-center" alt="Image 3">
                            <h3>Championnat européen</h3>
                            <p class="text-muted">Des championnats d'Europe au niveaux natioanles</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>


    <section id="contact">
        <div class="container">
            <div class="row">
                <div class="text-center">
                    <h2 class="margin-top-0 wow fadeIn">Get in Touch</h2>
                    <hr class="primary">
                    <p>We love feedback. Fill out the form below and we'll get back to you as soon as possible.</p>
                </div>
                <div class="text-center">
                    <form class="contact-form row">
                        <div class="col-md-4">
                            <label></label>
                            <input type="text" class="form-control" placeholder="Name">
                        </div>
                        <div class="col-md-4">
                            <label></label>
                            <input type="text" class="form-control" placeholder="Email">
                        </div>
                        <div class="col-md-4">
                            <label></label>
                            <input type="text" class="form-control" placeholder="Phone">
                        </div>
                        <div class="col-md-12">
                            <label></label>
                            <textarea class="form-control" rows="9" placeholder="Your message here.."></textarea>
                        </div>
                        <div class="col-md-4 col-md-offset-4">
                            <label></label>
                            <button type="button" data-toggle="modal" data-target="#alertModal" class="btn btn-primary btn-block btn-lg">Send <i class="ion-android-arrow-forward"></i></button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <footer id="footer">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xs-6 col-sm-3 column">
                    <h4>Information</h4>
                    <ul class="list-unstyled">
                        <li><a href="">Products</a></li>
                        <li><a href="">Services</a></li>
                        <li><a href="">Benefits</a></li>
                        <li><a href="">Developers</a></li>
                    </ul>
                </div>
                <div class="col-xs-6 col-sm-3 column">
                    <h4>About</h4>
                    <ul class="list-unstyled">
                        <li><a href="#">Contact Us</a></li>
                        <li><a href="#">Delivery Information</a></li>
                        <li><a href="#">Privacy Policy</a></li>
                        <li><a href="#">Terms &amp; Conditions</a></li>
                    </ul>
                </div>
                <div class="col-xs-12 col-sm-3 column">
                    <h4>Stay Posted</h4>
                    <form>
                        <div class="form-group">
                          <input type="text" class="form-control" title="No spam, we promise!" placeholder="Tell us your email">
                        </div>
                        <div class="form-group">
                          <button class="btn btn-primary" data-toggle="modal" data-target="#alertModal" type="button">Subscribe for updates</button>
                        </div>
                    </form>
                </div>
                <div class="col-xs-12 col-sm-3 text-right">
                    <h4>Follow</h4>
                    <ul class="list-inline">
                      <li><a rel="nofollow" href="" title="Twitter"><i class="icon-lg ion-social-twitter-outline"></i></a>&nbsp;</li>
                      <li><a rel="nofollow" href="" title="Facebook"><i class="icon-lg ion-social-facebook-outline"></i></a>&nbsp;</li>
                      <li><a rel="nofollow" href="" title="Dribble"><i class="icon-lg ion-social-dribbble-outline"></i></a></li>
                    </ul>
                </div>
            </div>
            <br/>
            <span class="pull-right text-muted small"><a href="http://www.bootstrapzero.com">Landing Zero by BootstrapZero</a> ©2015 Company</span>
        </div>
    </footer>
    <div id="galleryModal" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-lg">
        <div class="modal-content">
        	<div class="modal-body">
        		<img src="//placehold.it/1200x700/222?text=..." id="galleryImage" class="img-responsive" />
        		<p>
        		    <br/>
        		    <button class="btn btn-primary btn-lg center-block" data-dismiss="modal" aria-hidden="true">Close <i class="ion-android-close"></i></button>
        		</p>
        	</div>
        </div>
        </div>
    </div>
    <div id="aboutModal" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog">
        <div class="modal-content">
        	<div class="modal-body">
        		<h2 class="text-center">Landing Zero Theme</h2>
        		<h5 class="text-center">
        		    A free, responsive landing page theme built by BootstrapZero.
        		</h5>
        		<p class="text-justify">
        		    This is a single-page Bootstrap template with a sleek dark/grey color scheme, accent color and smooth scrolling.
        		    There are vertical content sections with subtle animations that are activated when scrolled into view using the jQuery WOW plugin. There is also a gallery with modals
        		    that work nicely to showcase your work portfolio. Other features include a contact form, email subscribe form, multi-column footer. Uses Questrial Google Font and Ionicons.
        		</p>
        		<p class="text-center"><a href="http://www.bootstrapzero.com">Download at BootstrapZero</a></p>
        		<br/>
        		<button class="btn btn-primary btn-lg center-block" data-dismiss="modal" aria-hidden="true"> OK </button>
        	</div>
        </div>
        </div>
    </div>
    <div id="alertModal" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-sm">
        <div class="modal-content">
        	<div class="modal-body">
        		<h2 class="text-center">Nice Job!</h2>
        		<p class="text-center">You clicked the button, but it doesn't actually go anywhere because this is only a demo.</p>
        		<p class="text-center"><a href="http://www.bootstrapzero.com">Learn more at BootstrapZero</a></p>
        		<br/>
        		<button class="btn btn-primary btn-lg center-block" data-dismiss="modal" aria-hidden="true">OK <i class="ion-android-close"></i></button>
        	</div>
        </div>
        </div>
    </div>
    <!--scripts loaded here from cdn for performance -->
    
  </body>
</html>